Welcome, Guest. Please login or register.
Login with username, password and session length


Need help or want to talk to other developers? Join the VirtueMart Chat! Read more...

  Advanced search

247031 Posts in 67504 Topics- by 258313 Members - Latest Member: Matej.iStraxx
VirtueMart ForumVirtueMart 1.1.xGeneral Questions (Moderators: jolmeda, BanquetTables.pro)VirtueMart 1.1.9 to be available soon! TESTERS NEEDED NOW
Pages: [1]   Go Down
Print
Author Topic: VirtueMart 1.1.9 to be available soon! TESTERS NEEDED NOW  (Read 2430 times)
jenkinhill
Global Moderator
Hero Member
*
Posts: 9761



WWW
« on: May 28, 2011, 21:23:35 pm »

But first we need some more people to test this version to check for bugs. The dev team are flat out on getting VM2.0 ready for release, but most users will be sticking with VirtueMart 1.1.x for quite a time yet. (At least until VM2 shipping and payment addons have been developed by 3rd parties).

So please, if you can spare a couple of hours to test  1.1.9 beta2 it would be of great value (not on a live working shop!). You can get it from http://dev.virtuemart.net/issues/362
Logged

Kelvyn
Jenkin Hill Internet,
Keswick, Lake District

Please do not PM or Email me with support questions. I look at PMs only once a month. You will get better and faster responses in the support forums.

Current recommended release versions are: Joomla! 1.5.23 :: VirtueMart 1.1.8

URGENT:  Help VirtueMart development by testing  version 1.1.9
loppan
Newbie
*
Posts: 32


« Reply #1 on: May 28, 2011, 23:42:57 pm »

Wow! I'd be glad to help beta testing tomorrow Smiley
Logged
thambi
Newbie
*
Posts: 14


« Reply #2 on: May 30, 2011, 06:44:49 am »

hi,
installed the vm2.0 on joomla 1.5 and getting this error. site is down. any learned teachers please help
thanks
+++++++++++++++++++++++++++++++
Fatal error: require() [function.require]: Failed opening required '/home/samratba/public_html/administrator/components/com_virtuemart/helpers/config.php' (include_path='.:/usr/local/php52/pear') in /home/samratba/public_html/modules/mod_virtuemart_product/helper.php on line 16

Logged
jenkinhill
Global Moderator
Hero Member
*
Posts: 9761



WWW
« Reply #3 on: May 30, 2011, 12:36:26 pm »

Thambi, this is about VirtueMart 1.1.9 - not VM2 - a further RC of which should soon be available. http://forum.virtuemart.net/index.php?board=127.0
Logged

Kelvyn
Jenkin Hill Internet,
Keswick, Lake District

Please do not PM or Email me with support questions. I look at PMs only once a month. You will get better and faster responses in the support forums.

Current recommended release versions are: Joomla! 1.5.23 :: VirtueMart 1.1.8

URGENT:  Help VirtueMart development by testing  version 1.1.9
chetanmadaan
Full Member
***
Posts: 160



WWW
« Reply #4 on: May 31, 2011, 18:35:32 pm »

we are avaliable.
Logged
jenkinhill
Global Moderator
Hero Member
*
Posts: 9761



WWW
« Reply #5 on: May 31, 2011, 18:56:55 pm »

Get it from http://dev.virtuemart.net/issues/362
Logged

Kelvyn
Jenkin Hill Internet,
Keswick, Lake District

Please do not PM or Email me with support questions. I look at PMs only once a month. You will get better and faster responses in the support forums.

Current recommended release versions are: Joomla! 1.5.23 :: VirtueMart 1.1.8

URGENT:  Help VirtueMart development by testing  version 1.1.9
clickkarthi
Newbie
*
Posts: 1


Be happy


WWW
« Reply #6 on: June 01, 2011, 06:48:37 am »

Thank you so much ... Smiley
Logged
Pages: [1]   Go Up
Print
Jump to: